import { Migration } from '@mikro-orm/migrations';

export class Migration20250505072850 extends Migration {

  override async up(): Promise<void> {
    this.addSql(`alter table "canvas_api_endpoints" drop column "dummy";`);
  }

  override async down(): Promise<void> {
    this.addSql(`alter table "canvas_api_endpoints" add column "dummy" varchar(255) null;`);
  }

}
